.tabbed-feature-content__tab-item {
  border: 0;
  background-color: transparent;
  color: var(--color-headline);
}
.tabbed-feature-content__tab-item.active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: calc(100% - 8rem);
  height: 2px;
  transform: translateX(-50%);
  background-color: var(--cereno-teal)
}
.tabbed-feature-content__panels > div {
  display: none
}
.tabbed-feature-content__panels > div.active {
  display: block
}
.tabbed-feature-content .swiper {
  margin: 0 -3rem
}
.tabbed-feature-content .arrow-button {
  position: absolute;
  z-index: 2;
  top: 4px;
  width: 4rem;
  height: 4rem
}
.tabbed-feature-content .arrow-button:first-of-type {
  left: 0
}
.tabbed-feature-content .arrow-button:last-of-type {
  right: 0
}
@media (min-width:992px) {
.tabbed-feature-content .swiper{
margin:0;
}
.tabbed-feature-content__tab-item.active::before{
display:none;
}
.tabbed-feature-content__tab-item::before {
  content: '';
  bottom: 0;
  width: calc(100% - 8rem);
  background: var(--dark-10);
  height: 2px;
  position: absolute;
}
 .tabbed-feature-content__left,
  .tabbed-feature-content__right {
    width: 50%;
    flex: 0 0 50%;
  }
 .tabbed-feature-content__tab-item.active::after {
    left: 0;
    transform: none;
  }
.tabbed-feature-content__tab-item.active{
opacity:1;
}
.tabbed-feature-content__tab-item{
opacity:0.6;
}
.tabbed-feature-content .arrow-button{
display:none;
}
.tabbed-feature-content__tab-item.active::after{
left:0;
}
}
@media (min-width:1200px) {
  .tabbed-feature-content__image {
    min-height: 100%
  }
}
@media (min-width:1200px) {
  .tabbed-feature-content__content-config-text {
    position: absolute;
    bottom: 0;
    margin: var(--sm-3)
  }
}
@media (max-width:767.98px) {
  .tabbed-feature-content__image {
    min-height: 49.4rem
  }
  .tabbed-feature-content__content-config-text {
    position: absolute;
    bottom: 0;
    margin: var(--sm-3)
  }
}
@media (min-width:768px) and (max-width:991.98px) {
  .tabbed-feature-content__image {
    min-height: 100%
  }
  .tabbed-feature-content__content-config-text {
    position: absolute;
    bottom: 0;
    margin: var(--sm-3)
  }
}
#cs1-content .tabs__list {
  height: 75px; 
}

#cs1-content .tabs__link {
  text-wrap: balance;
}
@media (max-width: 576px) {
    .tabbed-feature-content__tab-item {
        text-wrap: balance;
    	padding: var(--md-2);
    }
}

@media (min-width: 1200px) {
#cs1-content .tabs__list {
  height: 9rem !important; 
} }
@media (min-width: 1200px) {
#cs1-content .tabs__link {
  line-height: var(--headline-m-line-height) ;
}}


/* Tabbed Content */

.tabbed-content .expandable-content img{
width: 5.6rem;
height: 5.6rem;
} 